---
kind: Secret
apiVersion: v1
metadata:
  name: "{{ gluster_provisioner_name }}"
  namespace: {{ glusterfs_provisioner_namespace }}
type: Opaque
data:
  secret: {{ glusterfs_provisioner_secret | b64encode }}
